{
  "name": "playbook",
  "private": true,
  "devDependencies": {
    "markdownlint-cli": "0.48.0",
    "prettier": "3.2.5"
  },
  "scripts": {
    "format:md": "prettier -w \"**/*.md\"",
    "lint:md": "npx markdownlint-cli \"**/*.md\""
  }
}
